I’ve been trying to install AVCHDCoder 11.01.07 all day and kept getting a message about needing JRE 1.6 (even though i’d checked and had the latest version installed). I tried uninstalling and re-installing many times with different versions in case there was an incompatibility somehwere, but alas- no luck!

It turns out i’m running Windows 7 x64 and the latest 64bit version of JRE. As the AVCHDCoder installer is 32bit it doesn’t see the 64bit JRE installed and refuses to install.

I installed the latest 32bit JRE and AVCHDCoder installs perfectly!

I hope this helps someone else. Another update to come shortly hopefully- been far too busy!

L